prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-sht1x
Description: Temperature and Humidity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-sht1x
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-sht1x
Requires.private: 
